SET client_encoding = 'utf-8';
SET standard_conforming_strings = OFF;
DROP TABLE IF EXISTS "construction_ponctuelle" CASCADE;
BEGIN;
CREATE TABLE "construction_ponctuelle"();
SELECT AddGeometryColumn('construction_ponctuelle','geometrie',4467,'POINT',3);
CREATE INDEX "construction_ponctuelle_geometrie_geom_idx" ON "construction_ponctuelle" USING GIST ("geometrie");
ALTER TABLE "construction_ponctuelle" ADD COLUMN "cleabs" VARCHAR(24);
ALTER TABLE "construction_ponctuelle" ADD CONSTRAINT "construction_ponctuelle_cleabs_pkey" PRIMARY KEY ("cleabs");
ALTER TABLE "construction_ponctuelle" ADD COLUMN "nature" VARCHAR;
ALTER TABLE "construction_ponctuelle" ADD COLUMN "nature_detaillee" VARCHAR;
ALTER TABLE "construction_ponctuelle" ADD COLUMN "toponyme" VARCHAR;
ALTER TABLE "construction_ponctuelle" ADD COLUMN "statut_du_toponyme" VARCHAR;
ALTER TABLE "construction_ponctuelle" ADD COLUMN "importance" VARCHAR;
ALTER TABLE "construction_ponctuelle" ADD COLUMN "etat_de_l_objet" VARCHAR;
ALTER TABLE "construction_ponctuelle" ADD COLUMN "date_creation" timestamp with time zone;
ALTER TABLE "construction_ponctuelle" ADD COLUMN "date_modification" timestamp with time zone;
ALTER TABLE "construction_ponctuelle" ADD COLUMN "date_d_apparition" date;
ALTER TABLE "construction_ponctuelle" ADD COLUMN "date_de_confirmation" date;
ALTER TABLE "construction_ponctuelle" ADD COLUMN "sources" VARCHAR;
ALTER TABLE "construction_ponctuelle" ADD COLUMN "identifiants_sources" VARCHAR;
ALTER TABLE "construction_ponctuelle" ADD COLUMN "methode_d_acquisition_planimetrique" VARCHAR;
ALTER TABLE "construction_ponctuelle" ADD COLUMN "precision_planimetrique" NUMERIC(5,1);
ALTER TABLE "construction_ponctuelle" ADD COLUMN "methode_d_acquisition_altimetrique" VARCHAR;
ALTER TABLE "construction_ponctuelle" ADD COLUMN "precision_altimetrique" NUMERIC(5,1);
ALTER TABLE "construction_ponctuelle" ADD COLUMN "hauteur" NUMERIC(7,1);
COMMIT;
SET standard_conforming_strings = OFF;
BEGIN;
COPY "construction_ponctuelle" ("geometrie", "cleabs", "nature", "nature_detaillee", "toponyme", "statut_du_toponyme", "importance", "etat_de_l_objet", "date_creation", "date_modification", "date_d_apparition", "date_de_confirmation", "sources", "identifiants_sources", "methode_d_acquisition_planimetrique", "precision_planimetrique", "methode_d_acquisition_altimetrique", "precision_altimetrique", "hauteur") FROM STDIN;
01010000A07311000000000000862B21419A9999797FC353410000000000408FC0	CONSPONC0000002011193848	Croix	\N	le Calvaire	Validé	5	En service	2018/05/29 16:29:22.601	2023/11/14 10:00:30.661	\N	\N	\N	\N	Photogrammétrie	2.5	Pas de Z	9999.0	\N
01010000A073110000666666669ADD2041333333B3D3CD53410000000000408FC0	CONSPONC0000002102083242	Croix	\N	\N	\N	5	En service	2018/11/22 13:02:10.692	2021/03/20 00:46:12.876	\N	\N	\N		Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0731100009A9999999A3C2141000000C005C453410000000000408FC0	CONSPONC0000002011193844	Croix	\N	\N	\N	5	En service	2018/05/29 16:29:14.205	2021/03/20 00:46:12.876	\N	\N	\N		Photogrammétrie	2.5	Pas de Z	9999.0	\N
01010000A073110000CDCCCCCCAE3D2141000000600BC453410000000000408FC0	CONSPONC0000001500026084	Croix	\N	Chemin de Croix	Validé	4	En service	2012/10/29 09:16:47.412	2021/03/20 00:46:12.876	\N	\N	\N		BDNyme	30.0	Pas de Z	9999.0	\N
01010000A0731100006666666612AE20419A9999394EE653410000000000408FC0	CONSPONC0000001500001618	Croix	\N	Notre-Dame des Retrouvés	Validé	4	En service	2008/12/18 14:44:05.022	2021/03/20 00:46:12.876	\N	\N	\N		BDNyme	30.0	Pas de Z	9999.0	\N
01010000A07311000000000000E4AB20410000008041E753410000000000408FC0	CONSPONC0000001500001617	Croix	\N	le Calvaire	Validé	4	En service	2008/12/18 14:44:05.022	2021/03/20 00:46:12.876	\N	\N	\N		BDNyme	30.0	Pas de Z	9999.0	\N
01010000A073110000333333338933214166666646C5C353419A99999999993140	CONSPONC0000001500015025	Phare	\N	Phare de la Pointe aux Canons	Collecté	5	En service	2008/12/18 14:44:05.022	2021/03/20 00:46:12.876	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A073110000CDCCCCCC92A62041333333D3BBE653413333333333B34340	CONSPONC0000001500014992	Phare	\N	Phare du Cap Blanc	Validé	5	En service	2008/12/18 14:44:05.022	2023/11/14 10:00:40.213	\N	\N	\N	ANFR:220278	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A0731100009A999999FC3A2141666666E604C253419A99999999194C40	CONSPONC0000001500015038	Phare	\N	Phare de Galantry	Validé	5	En service	2008/12/18 14:44:05.022	2023/11/14 10:00:39.140	\N	\N	\N	ANFR:768174	Photogrammétrie	2.5	Photogrammétrie	1.5	25.0
01010000A07311000000000000ECDE2041333333D375D05341CDCCCCCCCCCC3A40	CONSPONC0000001500015005	Clocher	\N	\N	\N	5	En service	2008/12/18 14:44:05.022	2021/03/20 00:46:12.876	\N	\N	\N		Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A073110000CDCCCCCC753A21419A999959D1C353419A99999999993440	CONSPONC0000001500015026	Phare	\N	\N	\N	5	En service	2008/12/18 14:44:05.022	2021/03/20 00:46:12.876	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A073110000333333338D3121413333331324C253410000000000803840	CONSPONC0000001500015039	Antenne	\N	\N	\N	5	En service	2008/12/18 14:44:05.022	2021/03/20 00:46:12.876	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A0731100009A99999904302141333333B3BDC353410000000000404040	CONSPONC0000001500025977	Clocher	\N	\N	\N	5	En service	2011/05/24 09:54:26.874	2021/03/20 00:46:12.876	\N	2012/07/01	\N		Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A0731100006666666602B32041666666263EE653410000000000803E40	CONSPONC0000001500015002	Clocher	\N	\N	\N	5	En service	2008/12/18 14:44:05.022	2021/03/20 00:46:12.876	\N	\N	\N		Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A0731100006666666668B42041CDCCCC6C9EE953419A99999999994E40	CONSPONC0000001500014985	Autre construction élevée	\N	\N	\N	5	En service	2008/12/18 14:44:05.022	2021/03/20 00:46:12.876	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A0731100009A999999702F2141666666A60BC85341CDCCCCCCCCCC1040	CONSPONC0000001500015007	Autre construction élevée	\N	\N	\N	5	En service	2008/12/18 14:44:05.022	2021/03/20 00:46:12.876	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A073110000000000002B342141666666A611C853419A99999999992440	CONSPONC0000001500015008	Autre construction élevée	\N	\N	\N	5	En service	2008/12/18 14:44:05.022	2021/03/20 00:46:12.876	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A0731100009A999999C03121419A9999D900C853416666666666661E40	CONSPONC0000001500015009	Autre construction élevée	\N	\N	\N	5	En service	2008/12/18 14:44:05.022	2021/03/20 00:46:12.876	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A0731100009A999999FB332141666666C60EC853410000000000001E40	CONSPONC0000001500015010	Autre construction élevée	\N	\N	\N	5	En service	2008/12/18 14:44:05.022	2021/03/20 00:46:12.876	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A073110000666666663D31214100000020FFC753419A99999999991340	CONSPONC0000001500015011	Autre construction élevée	\N	\N	\N	5	En service	2008/12/18 14:44:05.022	2021/03/20 00:46:12.876	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A073110000333333339E3021410000008000C853416666666666661040	CONSPONC0000001500015012	Autre construction élevée	\N	\N	\N	5	En service	2008/12/18 14:44:05.022	2021/03/20 00:46:12.876	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A07311000066666666892F2141333333330DC853413333333333331F40	CONSPONC0000001500015013	Autre construction élevée	\N	\N	\N	5	En service	2008/12/18 14:44:05.022	2021/03/20 00:46:12.876	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A07311000000000000C83321419A9999B90CC853413333333333332440	CONSPONC0000001500015014	Autre construction élevée	\N	\N	\N	5	En service	2008/12/18 14:44:05.022	2021/03/20 00:46:12.876	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A07311000033333333F73D21419A999919A8C55341CDCCCCCCCCCC2F40	CONSPONC0000001500015016	Autre construction élevée	\N	\N	\N	5	En service	2008/12/18 14:44:05.022	2021/03/20 00:46:12.876	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A07311000000000000503521410000004050C453416666666666662240	CONSPONC0000001500015027	Autre construction élevée	\N	\N	\N	5	En service	2008/12/18 14:44:05.022	2021/03/20 00:46:12.876	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A07311000066666666EA352141CDCCCC2C30C453416666666666662B40	CONSPONC0000001500015028	Autre construction élevée	\N	\N	\N	5	En service	2008/12/18 14:44:05.022	2021/03/20 00:46:12.876	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A073110000666666668B352141000000A0D4C353413333333333332B40	CONSPONC0000001500015029	Autre construction élevée	\N	\N	\N	5	En service	2008/12/18 14:44:05.022	2021/03/20 00:46:12.876	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A0731100009A999999561C21419A9999B9BBC153410000000000C04C40	CONSPONC0000001500015046	Antenne	\N	\N	\N	5	En service	2008/12/18 14:44:05.022	2023/11/26 21:44:13.795	\N	\N	\N	ANFR:47845	Photogrammétrie	2.5	Photogrammétrie	1.5	12.0
01010000A07311000033333333761C2141CDCCCC4CC8C453413333333333136340	CONSPONC0000001500015035	Autre construction élevée	\N	\N	\N	5	En service	2008/12/18 14:44:05.022	2021/03/20 00:46:12.876	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A073110000CDCCCCCCE13921410000002054C353413333333333332940	CONSPONC0000001500015040	Autre construction élevée	\N	\N	\N	5	En service	2008/12/18 14:44:05.022	2021/03/20 00:46:12.876	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A07311000000000000242021410000006033C35341CDCCCCCCCC4C5740	CONSPONC0000001500015043	Autre construction élevée	\N	\N	\N	5	En service	2008/12/18 14:44:05.022	2021/03/20 00:46:12.876	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A0731100009A999999CA2C21413333333366C153419A99999999193340	CONSPONC0000001500015045	Autre construction élevée	\N	\N	\N	5	En service	2008/12/18 14:44:05.022	2021/03/20 00:46:12.876	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A07311000000000000BF31214100000040BCC153419A99999999193340	CONSPONC0000002102057898	Antenne	\N	\N	\N	5	En service	2018/11/21 13:20:21.830	2023/11/26 21:45:55.851	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A0731100003333333357A620419A9999990EC853416666666666664B40	CONSPONC0000001500015015	Phare	\N	Phare de Pointe Plate	Collecté	5	En service	2008/12/18 14:44:05.022	2021/03/20 00:46:12.876	\N	\N	\N	ANFR:220283	Photogrammétrie	2.5	Photogrammétrie	1.5	51.0
01010000A0731100009A999999373D21416666668611C453410000000000C04340	CONSPONC0000001500015020	Clocher	\N	\N	\N	5	En service	2008/12/18 14:44:05.022	2021/03/20 00:46:12.876	\N	\N	\N		Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A0731100009A99999906412141666666E6A8C453413333333333331D40	CONSPONC0000001500015023	Autre construction élevée	\N	\N	\N	5	En service	2008/12/18 14:44:05.022	2023/09/26 16:42:59.692	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A0731100000000000023CE20419A9999F90EE553410000000000408FC0	CONSPONC0000001500029637	Croix	Vierge	\N	\N	5	En service	2015/09/22 19:54:12.472	2021/03/20 00:46:12.876	\N	\N	\N	\N	Photogrammétrie	2.5	Pas de Z	9999.0	\N
01010000A0731100009A999999C52E21419A9999197EC353413333333333333F40	CONSPONC0000002207359309	Antenne	\N	\N	\N	5	En service	2020/08/24 17:00:42.559	2023/11/26 21:45:02.229	\N	\N	\N	ANFR:623889	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A07311000033333333A93D214100000040FAC353410000000000408FC0	CONSPONC0000002207377163	Croix	Vierge	\N	\N	5	En service	2020/08/26 12:10:16.356	2023/09/27 16:53:58.729	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A07311000000000000D93A2141CDCCCC8CFEC153410000000000408FC0	CONSPONC0000002011193849	Croix	Vierge	\N	\N	5	En service	2018/05/29 16:29:24.429	2021/03/20 00:46:12.876	\N	\N	\N	\N	Photogrammétrie	2.5	Pas de Z	9999.0	\N
01010000A0731100006666666653332141333333137EC753410000000000408FC0	CONSPONC0000001500029626	Croix	Vierge	\N	\N	5	En service	2015/09/22 19:53:48.256	2021/03/20 00:46:12.876	\N	\N	\N	\N	Scan25	10.0	Pas de Z	9999.0	\N
01010000A073110000CDCCCCCCC4292141666666E619C45341CDCCCCCCCC1C6740	CONSPONC0000001500015032	Antenne	\N	\N	\N	5	En service	2008/12/18 14:44:05.022	2022/02/11 15:26:31.482	2009/01/01	2022/01/02	ANFR 2022/SIA 2022	ANFR:1037591/SIA:2878	Photogrammétrie	2.5	Photogrammétrie	1.5	80.0
01010000A073110000CDCCCCCCE63D2141333333D3EAC353410000000000408FC0	CONSPONC0000002334848783	Croix	\N	\N	\N	\N	En service	2023/09/27 16:53:58.729	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07311000033333333B83B2141000000A09FC453410000000000408FC0	CONSPONC0000002334842332	Autre construction élevée	\N	\N	\N	\N	En service	2023/09/26 16:42:59.692	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A073110000CDCCCCCC8C2A2141333333531AC453410000000000408FC0	CONSPONC0000002334700199	Croix	Vierge	\N	\N	\N	En service	2023/09/22 17:44:19.978	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07311000066666666C8BC2041000000606CDC53410000000000408FC0	CONSPONC0000002334478489	Croix	\N	\N	\N	\N	En service	2023/09/20 16:50:12.293	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0731100000000000077DC20419A9999199DD053410000000000408FC0	CONSPONC0000002287836859	Croix	\N	\N	\N	5	En service	2022/06/08 18:11:47.431	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A073110000CDCCCCCCABAD20413333335388E553410000000000408FC0	CONSPONC0000002206826750	Croix	\N	\N	\N	5	En service	2020/05/20 15:43:55.325	2022/06/08 18:10:49.124	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A073110000666666665BB620416666664652E853410000000000408FC0	CONSPONC0000002333162446	Antenne	\N	\N	\N	\N	En service	2023/06/02 17:28:31.473	\N	\N	\N	\N	ANFR: 717918	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A07311000066666666FFB32041CDCCCC6C68E853413333333333734A40	CONSPONC0000002333162295	Antenne	\N	\N	\N	\N	En service	2023/06/02 17:24:28.965	2023/11/26 21:42:12.867	\N	\N	\N	ANFR:2090532	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A073110000CDCCCCCC1DC22041666666E634DE53413333333333D36340	CONSPONC0000002333161925	Antenne	\N	\N	\N	\N	En service	2023/06/02 16:39:44.425	2023/11/26 21:43:06.622	\N	\N	\N	ANFR: 1584692	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A0731100009A999999DEE120410000006043D053410000000000803440	CONSPONC0000002333161848	Antenne	\N	\N	\N	\N	En service	2023/06/02 16:31:20.388	2023/11/26 21:43:34.514	\N	\N	\N	ANFR:1398169	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A0731100009A99999932302141CDCCCC4C6FC453410000000000408FC0	CONSPONC0000002333161823	Antenne	\N	\N	\N	\N	En service	2023/06/02 16:21:24.659	\N	\N	\N	\N	ANFR:1417751	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A073110000CDCCCCCC2F2A21413333333383C353410000000000C04E40	CONSPONC0000002333161625	Antenne	\N	\N	\N	\N	En service	2023/06/02 16:01:46.557	2023/11/26 21:45:02.229	\N	\N	\N	ANFR:1468901	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A0731100009A99999988382141666666A697C553416666666666C65840	CONSPONC0000002333161438	Antenne	\N	\N	\N	\N	En service	2023/06/02 15:23:22.751	2023/11/26 21:46:17.061	\N	\N	\N	ANFR:1676429	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A0731100009A999999E1A620419A999939C9E653419A99999999F95040	CONSPONC0000001500014993	Antenne	\N	\N	\N	5	En service	2008/12/18 14:44:05.022	2021/04/13 19:10:56.520	\N	2021/01/13	ANFR 2021	ANFR:2058502	Photogrammétrie	2.5	Photogrammétrie	1.5	45.0
01010000A0731100009A999999EDB82041000000807BDD53410000000000405940	CONSPONC0000001500015003	Antenne	\N	\N	\N	5	En service	2008/12/18 14:44:05.022	2021/04/13 19:10:56.520	2011/01/01	2021/01/13	ANFR 2021	ANFR:568729	Photogrammétrie	2.5	Photogrammétrie	1.5	43.0
01010000A073110000CDCCCCCCD93821419A9999F98CC553419A99999999396040	CONSPONC0000001500015018	Antenne	\N	\N	\N	5	En service	2008/12/18 14:44:05.022	2021/04/13 19:10:56.520	2011/01/01	2021/01/13	ANFR 2021	ANFR:574202	Photogrammétrie	2.5	Photogrammétrie	1.5	47.0
01010000A0731100009A99999944222141CDCCCC6C44C453410000000000F06940	CONSPONC0000001500015034	Antenne	\N	\N	\N	5	En service	2008/12/18 14:44:05.022	2021/04/13 19:10:56.520	2000/04/01	2021/01/13	ANFR 2021	ANFR:717243	Photogrammétrie	2.5	Photogrammétrie	1.5	45.0
\.
END;
COMMIT;
