SET client_encoding = 'utf-8';
SET standard_conforming_strings = OFF;
DROP TABLE IF EXISTS "detail_hydrographique" CASCADE;
BEGIN;
CREATE TABLE "detail_hydrographique"();
SELECT AddGeometryColumn('detail_hydrographique','geometrie',4467,'POINT',2);
CREATE INDEX "detail_hydrographique_geometrie_geom_idx" ON "detail_hydrographique" USING GIST ("geometrie");
ALTER TABLE "detail_hydrographique" ADD COLUMN "cleabs" VARCHAR(24);
ALTER TABLE "detail_hydrographique" ADD CONSTRAINT "detail_hydrographique_cleabs_pkey" PRIMARY KEY ("cleabs");
ALTER TABLE "detail_hydrographique" ADD COLUMN "nature" VARCHAR;
ALTER TABLE "detail_hydrographique" ADD COLUMN "nature_detaillee" VARCHAR;
ALTER TABLE "detail_hydrographique" ADD COLUMN "persistance" VARCHAR;
ALTER TABLE "detail_hydrographique" ADD COLUMN "toponyme" VARCHAR;
ALTER TABLE "detail_hydrographique" ADD COLUMN "statut_du_toponyme" VARCHAR;
ALTER TABLE "detail_hydrographique" ADD COLUMN "importance" VARCHAR;
ALTER TABLE "detail_hydrographique" ADD COLUMN "etat_de_l_objet" VARCHAR;
ALTER TABLE "detail_hydrographique" ADD COLUMN "date_creation" timestamp with time zone;
ALTER TABLE "detail_hydrographique" ADD COLUMN "date_modification" timestamp with time zone;
ALTER TABLE "detail_hydrographique" ADD COLUMN "date_d_apparition" date;
ALTER TABLE "detail_hydrographique" ADD COLUMN "date_de_confirmation" date;
ALTER TABLE "detail_hydrographique" ADD COLUMN "sources" VARCHAR;
ALTER TABLE "detail_hydrographique" ADD COLUMN "identifiants_sources" VARCHAR;
ALTER TABLE "detail_hydrographique" ADD COLUMN "methode_d_acquisition_planimetrique" VARCHAR;
ALTER TABLE "detail_hydrographique" ADD COLUMN "precision_planimetrique" NUMERIC(5,1);
ALTER TABLE "detail_hydrographique" ADD COLUMN "identifiant_voie_ban" VARCHAR;
COMMIT;
SET standard_conforming_strings = OFF;
BEGIN;
COPY "detail_hydrographique" ("geometrie", "cleabs", "nature", "nature_detaillee", "persistance", "toponyme", "statut_du_toponyme", "importance", "etat_de_l_objet", "date_creation", "date_modification", "date_d_apparition", "date_de_confirmation", "sources", "identifiants_sources", "methode_d_acquisition_planimetrique", "precision_planimetrique", "identifiant_voie_ban") FROM STDIN;
010100002073110000666666664B402141CDCCCCECC3C45341	PAIHYDRO0000001500027446	Baie	\N	\N	Anse à Trehouard	Collecté	5	En service	2015/09/15 21:21:15.860	2018/03/16 15:49:52.090	\N	\N	\N		Fichier numérique non métrique	5.0	\N
0101000020731100009A999999043221410000006043C45341	PAIHYDRO0000001500026460	Baie	\N	\N	Anse à Rodrigue	Collecté	5	En service	2015/09/09 12:23:16.616	2018/03/16 15:49:52.090	\N	\N	\N		Fichier numérique non métrique	5.0	\N
0101000020731100009A9999997833214133333333B6C35341	PAIHYDRO0000001500029630	Balise	\N	\N	la Vache	Collecté	5	En service	2015/09/22 19:53:48.256	2019/02/15 10:56:04.073	\N	\N	\N		Scan25	10.0	\N
0101000020731100000000000046B52041000000800FE75341	PAIHYDRO0000001500001407	Baie	\N	\N	Anse de Miquelon	Validé	4	En service	2008/12/18 14:44:05.022	2018/06/15 10:54:04.158	\N	\N	\N	\N	BDNyme	30.0	\N
0101000020731100000000000024B220410000008009E85341	PAIHYDRO0000001500001408	Baie	\N	\N	Fond de l'Anse	Validé	4	En service	2008/12/18 14:44:05.022	2018/06/15 10:54:04.158	\N	\N	\N	\N	BDNyme	30.0	\N
01010000207311000000000000A4A52041000000808CE75341	PAIHYDRO0000001500001411	Baie	\N	\N	le Boyau	Validé	4	En service	2008/12/18 14:44:05.022	2018/06/15 10:54:04.158	\N	\N	\N	\N	BDNyme	30.0	\N
01010000207311000000000000C4A8204100000080F0E75341	PAIHYDRO0000001500001412	Baie	\N	\N	Grande Anse de l'Ouest	Validé	4	En service	2008/12/18 14:44:05.022	2018/06/15 10:54:04.158	\N	\N	\N	\N	BDNyme	30.0	\N
01010000207311000000000000BEBA2041000000806DE85341	PAIHYDRO0000001500001413	Baie	\N	\N	le Vide Bouteille	Validé	4	En service	2008/12/18 14:44:05.022	2018/06/15 10:54:04.158	\N	\N	\N	\N	BDNyme	30.0	\N
01010000207311000066666666A5A92041000000A044E85341	PAIHYDRO0000001500001416	Baie	\N	\N	Anse aux Warys	Validé	4	En service	2008/12/18 14:44:05.022	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
0101000020731100000000000056C320410000008080E95341	PAIHYDRO0000001500001417	Baie	\N	\N	Anse à la Vierge	Validé	4	En service	2008/12/18 14:44:05.022	2018/06/15 10:54:04.158	\N	\N	\N	\N	BDNyme	30.0	\N
010100002073110000000000003CAE2041000000804EE95341	PAIHYDRO0000001500001421	Baie	\N	\N	Anse à la Demoiselle	Validé	4	En service	2008/12/18 14:44:05.022	2018/06/15 10:54:04.158	\N	\N	\N	\N	BDNyme	30.0	\N
010100002073110000000000003EC7204100000080C5EA5341	PAIHYDRO0000001500001424	Baie	\N	\N	Anse aux Pigeons	Validé	4	En service	2008/12/18 14:44:05.022	2018/06/15 10:54:04.158	\N	\N	\N	\N	BDNyme	30.0	\N
0101000020731100009A99999964BC2041333333F305EA5341	PAIHYDRO0000001500001425	Baie	\N	\N	Anse à la Roche	Validé	4	En service	2008/12/18 14:44:05.022	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
0101000020731100009A99999999C4204133333313E6EA5341	PAIHYDRO0000001500001426	Baie	\N	\N	Anse à Mirande	Validé	4	En service	2008/12/18 14:44:05.022	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
01010000207311000000000000BE05214100000080E2E15341	PAIHYDRO0000001500001428	Espace maritime	\N	\N	Passe à la Goélette	Validé	4	En service	2008/12/18 14:44:05.022	2018/06/15 10:54:04.158	\N	\N	\N	\N	BDNyme	30.0	\N
01010000207311000066666666C2AD2041333333D3CAE15341	PAIHYDRO0000001500001438	Baie	\N	\N	Anse de Pousse Trou	Validé	5	En service	2008/12/18 14:44:05.022	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
01010000207311000000000000B6FE204100000080D5DF5341	PAIHYDRO0000001500001446	Baie	\N	\N	Anse de Belliveau	Validé	4	En service	2008/12/18 14:44:05.022	2018/06/15 10:54:04.158	\N	\N	\N	\N	BDNyme	30.0	\N
0101000020731100000000000076DF204100000080F9D95341	PAIHYDRO0000001500001447	Banc	\N	\N	Banc Mademoiselle	Validé	4	En service	2008/12/18 14:44:05.022	2018/06/15 10:54:04.158	\N	\N	\N	\N	BDNyme	30.0	\N
0101000020731100000000000036D920410000008012DA5341	PAIHYDRO0000001500001448	Banc	\N	\N	Banc à Monsieur	Validé	4	En service	2008/12/18 14:44:05.022	2018/06/15 10:54:04.158	\N	\N	\N	\N	BDNyme	30.0	\N
010100002073110000000000001EDD204100000080DADA5341	PAIHYDRO0000001500001452	Banc	\N	\N	Banc de l'Île Verte	Validé	4	En service	2008/12/18 14:44:05.022	2018/06/15 10:54:04.158	\N	\N	\N	\N	BDNyme	30.0	\N
0101000020731100000000000064B820410000008006DC5341	PAIHYDRO0000001500001466	Baie	\N	\N	Anse de la Pointe au Cheval	Validé	4	En service	2008/12/18 14:44:05.022	2018/06/15 10:54:04.158	\N	\N	\N	\N	BDNyme	30.0	\N
0101000020731100000000000004AF204100000080A3DF5341	PAIHYDRO0000001500001469	Baie	\N	\N	Anse du Renard	Validé	4	En service	2008/12/18 14:44:05.022	2018/06/15 10:54:04.158	\N	\N	\N	\N	BDNyme	30.0	\N
0101000020731100000000000076DF20410000008018D95341	PAIHYDRO0000001500001473	Espace maritime	\N	\N	Goulet de Langlade	Validé	4	En service	2008/12/18 14:44:05.022	2018/06/15 10:54:04.158	\N	\N	\N	\N	BDNyme	30.0	\N
010100002073110000000000007A03214100000040F6CD5341	PAIHYDRO0000001500001474	Baie	\N	\N	Anse à Ross	Validé	4	En service	2008/12/18 14:44:05.022	2018/06/15 10:54:04.158	\N	\N	\N	\N	BDNyme	30.0	\N
010100002073110000CDCCCCCC460221419A9999F99BCE5341	PAIHYDRO0000001500001475	Baie	\N	\N	Anse aux Cormorans	Validé	4	En service	2008/12/18 14:44:05.022	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
01010000207311000000000000EEFD20410000004009CF5341	PAIHYDRO0000001500001476	Baie	\N	\N	Anse aux Soldats	Validé	4	En service	2008/12/18 14:44:05.022	2018/06/15 10:54:04.158	\N	\N	\N	\N	BDNyme	30.0	\N
01010000207311000000000000B6E5204100000040EACF5341	PAIHYDRO0000001500001482	Baie	\N	\N	Anse du Gouvernement	Validé	4	En service	2008/12/18 14:44:05.022	2018/06/15 10:54:04.158	\N	\N	\N	\N	BDNyme	30.0	\N
010100002073110000000000003EE020410000004080D05341	PAIHYDRO0000001500001484	Baie	\N	\N	Anse à Capelan	Validé	4	En service	2008/12/18 14:44:05.022	2018/06/15 10:54:04.158	\N	\N	\N	\N	BDNyme	30.0	\N
01010000207311000000000000B63021410000004052C75341	PAIHYDRO0000001500001487	Baie	\N	\N	Anse à Henry	Validé	4	En service	2008/12/18 14:44:05.022	2018/06/15 10:54:04.158	\N	\N	\N	\N	BDNyme	30.0	\N
01010000207311000033333333DB3221419A9999F9BCC75341	PAIHYDRO0000001500001488	Espace maritime	\N	\N	Passe à Henry	Validé	4	En service	2008/12/18 14:44:05.022	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
01010000207311000000000000F63621410000004033C85341	PAIHYDRO0000001500001489	Baie	\N	\N	Crique du Suet	Validé	4	En service	2008/12/18 14:44:05.022	2018/06/15 10:54:04.158	\N	\N	\N	\N	BDNyme	30.0	\N
010100002073110000000000000A3C214100000040FBC85341	PAIHYDRO0000001500001490	Espace maritime	\N	\N	Basse du Colombier	Validé	4	En service	2008/12/18 14:44:05.022	2018/06/15 10:54:04.158	\N	\N	\N	\N	BDNyme	30.0	\N
01010000207311000000000000962D21410000004097C85341	PAIHYDRO0000001500001491	Espace maritime	\N	\N	Ariège	Validé	4	En service	2008/12/18 14:44:05.022	2018/06/15 10:54:04.158	\N	\N	\N	\N	BDNyme	30.0	\N
01010000207311000000000000FE0B214100000040BCC65341	PAIHYDRO0000001500001492	Espace maritime	\N	\N	la Baie	Validé	4	En service	2008/12/18 14:44:05.022	2018/06/15 10:54:04.158	\N	\N	\N	\N	BDNyme	30.0	\N
010100002073110000000000004E0721410000004002CC5341	PAIHYDRO0000001500001495	Baie	\N	\N	Anse à la Gazelle	Validé	4	En service	2008/12/18 14:44:05.022	2018/06/15 10:54:04.158	\N	\N	\N	\N	BDNyme	30.0	\N
01010000207311000000000000AEF7204100000040E2C85341	PAIHYDRO0000001500001496	Baie	\N	\N	Trou au Renard (Anse des Voiles Blanches)	Validé	4	En service	2008/12/18 14:44:05.022	2018/06/15 10:54:04.158	\N	\N	\N	\N	BDNyme	30.0	\N
0101000020731100000000000094E2204100000040D5C65341	PAIHYDRO0000001500001497	Baie	\N	\N	le Lion	Validé	4	En service	2008/12/18 14:44:05.022	2018/06/15 10:54:04.158	\N	\N	\N	\N	BDNyme	30.0	\N
01010000207311000000000000D4E8204100000040B6C75341	PAIHYDRO0000001500001499	Baie	\N	\N	Trou à la Baleine	Validé	4	En service	2008/12/18 14:44:05.022	2018/06/15 10:54:04.158	\N	\N	\N	\N	BDNyme	30.0	\N
010100002073110000000000002CB920410000004052C75341	PAIHYDRO0000001500001522	Baie	\N	\N	Trou aux Loups Marins (le Caillou Bleu)	Validé	4	En service	2008/12/18 14:44:05.022	2018/06/15 10:54:04.158	\N	\N	\N	\N	BDNyme	30.0	\N
0101000020731100000000000094B0204100000040B0C85341	PAIHYDRO0000001500001523	Baie	\N	\N	Anse du Sud-Ouest	Validé	4	En service	2008/12/18 14:44:05.022	2018/06/15 10:54:04.158	\N	\N	\N	\N	BDNyme	30.0	\N
01010000207311000000000000C4A820410000004065C85341	PAIHYDRO0000001500001524	Baie	\N	\N	Anse au Poudrin	Validé	4	En service	2008/12/18 14:44:05.022	2018/06/15 10:54:04.158	\N	\N	\N	\N	BDNyme	30.0	\N
0101000020731100000000000034A7204100000040B0C85341	PAIHYDRO0000001500001525	Baie	\N	\N	Petite Anse aux Goélands	Validé	4	En service	2008/12/18 14:44:05.022	2018/06/15 10:54:04.158	\N	\N	\N	\N	BDNyme	30.0	\N
010100002073110000000000006CA6204100000040FBC85341	PAIHYDRO0000001500001526	Baie	\N	\N	Grande Anse aux Goélands	Validé	4	En service	2008/12/18 14:44:05.022	2018/06/15 10:54:04.158	\N	\N	\N	\N	BDNyme	30.0	\N
01010000207311000066666666FFA42041666666466FC95341	PAIHYDRO0000001500001527	Baie	\N	\N	Anse Chérie	Validé	4	En service	2008/12/18 14:44:05.022	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
010100002073110000000000003CAE2041000000403ACB5341	PAIHYDRO0000001500001530	Baie	\N	\N	Anse à Capelan	Validé	4	En service	2008/12/18 14:44:05.022	2018/06/15 10:54:04.158	\N	\N	\N	\N	BDNyme	30.0	\N
010100002073110000000000009CB720410000004065C85341	PAIHYDRO0000001500001531	Baie	\N	\N	Anse de Maquine	Validé	4	En service	2008/12/18 14:44:05.022	2018/06/15 10:54:04.158	\N	\N	\N	\N	BDNyme	30.0	\N
010100002073110000000000003CAE20410000004008CB5341	PAIHYDRO0000001500001532	Baie	\N	\N	Anse à Couillette	Validé	4	En service	2008/12/18 14:44:05.022	2018/06/15 10:54:04.158	\N	\N	\N	\N	BDNyme	30.0	\N
01010000207311000000000000363D21410000000095C05341	PAIHYDRO0000001500001533	Espace maritime	\N	\N	Basse des Grappins	Validé	4	En service	2008/12/18 14:44:05.022	2018/06/15 10:54:04.158	\N	\N	\N	\N	BDNyme	30.0	\N
010100002073110000000000006E3C21410000000044C15341	PAIHYDRO0000001500001534	Espace maritime	\N	\N	les Grappinots	Validé	4	En service	2008/12/18 14:44:05.022	2018/06/15 10:54:04.158	\N	\N	\N	\N	BDNyme	30.0	\N
01010000207311000000000000463221410000000076C15341	PAIHYDRO0000001500001535	Baie	\N	\N	Petit Havre	Validé	4	En service	2008/12/18 14:44:05.022	2018/06/15 10:54:04.158	\N	\N	\N	\N	BDNyme	30.0	\N
01010000207311000000000000B6492141000000003EC25341	PAIHYDRO0000001500001536	Espace maritime	\N	\N	Tête Sud de Gélin	Validé	4	En service	2008/12/18 14:44:05.022	2018/06/15 10:54:04.158	\N	\N	\N	\N	BDNyme	30.0	\N
01010000207311000000000000EE4821410000000089C25341	PAIHYDRO0000001500001537	Espace maritime	\N	\N	Basse Gélin	Validé	4	En service	2008/12/18 14:44:05.022	2018/06/15 10:54:04.158	\N	\N	\N	\N	BDNyme	30.0	\N
01010000207311000000000000064521410000000057C25341	PAIHYDRO0000001500001538	Espace maritime	\N	\N	Caillou au Chat	Validé	4	En service	2008/12/18 14:44:05.022	2018/06/15 10:54:04.158	\N	\N	\N	\N	BDNyme	30.0	\N
010100002073110000000000008E3F21410000000025C25341	PAIHYDRO0000001500001539	Espace maritime	\N	\N	Basse de l'Indre	Validé	4	En service	2008/12/18 14:44:05.022	2018/06/15 10:54:04.158	\N	\N	\N	\N	BDNyme	30.0	\N
01010000207311000000000000BE37214100000000BBC25341	PAIHYDRO0000001500001540	Baie	\N	\N	Anse à l'Allumette (Anse à Philibert)	Validé	4	En service	2008/12/18 14:44:05.022	2018/06/15 10:54:04.158	\N	\N	\N	\N	BDNyme	30.0	\N
01010000207311000000000000BE502141000000009CC35341	PAIHYDRO0000001500001542	Espace maritime	\N	\N	les Cailloux de Terre	Validé	4	En service	2008/12/18 14:44:05.022	2018/06/15 10:54:04.158	\N	\N	\N	\N	BDNyme	30.0	\N
010100002073110000000000006E55214100000000E7C35341	PAIHYDRO0000001500001543	Espace maritime	\N	\N	Petite Basse	Validé	4	En service	2008/12/18 14:44:05.022	2018/06/15 10:54:04.158	\N	\N	\N	\N	BDNyme	30.0	\N
010100002073110000000000003E4421410000000051C35341	PAIHYDRO0000001500001544	Espace maritime	\N	\N	Basse Bataille	Validé	4	En service	2008/12/18 14:44:05.022	2018/06/15 10:54:04.158	\N	\N	\N	\N	BDNyme	30.0	\N
01010000207311000000000000F6362141000000001FC35341	PAIHYDRO0000001500001545	Baie	\N	\N	Anse à Bertrand	Validé	4	En service	2008/12/18 14:44:05.022	2018/06/15 10:54:04.158	\N	\N	\N	\N	BDNyme	30.0	\N
01010000207311000000000000F6362141000000006AC35341	PAIHYDRO0000001500001546	Espace maritime	\N	\N	Basse du Saint-Louis	Validé	4	En service	2008/12/18 14:44:05.022	2018/06/15 10:54:04.158	\N	\N	\N	\N	BDNyme	30.0	\N
01010000207311000000000000DE3A2141000000006AC35341	PAIHYDRO0000001500001547	Espace maritime	\N	\N	Passe du Sud-Est	Validé	4	En service	2008/12/18 14:44:05.022	2018/06/15 10:54:04.158	\N	\N	\N	\N	BDNyme	30.0	\N
010100002073110000000000006E3C21410000000083C35341	PAIHYDRO0000001500001548	Espace maritime	\N	\N	Basse Clorinde	Validé	4	En service	2008/12/18 14:44:05.022	2018/06/15 10:54:04.158	\N	\N	\N	\N	BDNyme	30.0	\N
01010000207311000000000000A65421410000000064C45341	PAIHYDRO0000001500001549	Espace maritime	\N	\N	Grande Basse	Validé	4	En service	2008/12/18 14:44:05.022	2018/06/15 10:54:04.158	\N	\N	\N	\N	BDNyme	30.0	\N
01010000207311000000000000CE4521410000000064C45341	PAIHYDRO0000001500001550	Espace maritime	\N	\N	Passe au Flétan	Validé	4	En service	2008/12/18 14:44:05.022	2018/06/15 10:54:04.158	\N	\N	\N	\N	BDNyme	30.0	\N
01010000207311000000000000AE422141000000007DC45341	PAIHYDRO0000001500001551	Espace maritime	\N	\N	Basse de la Marie-Rose	Validé	4	En service	2008/12/18 14:44:05.022	2018/06/15 10:54:04.158	\N	\N	\N	\N	BDNyme	30.0	\N
01010000207311000000000000A63B21410000004064C45341	PAIHYDRO0000001500001552	Espace maritime	\N	\N	le Flétan	Validé	4	En service	2008/12/18 14:44:05.022	2018/06/15 10:54:04.158	\N	\N	\N	\N	BDNyme	30.0	\N
010100002073110000000000002E3621410000004096C45341	PAIHYDRO0000001500001554	Espace maritime	\N	\N	la Rade	Validé	4	En service	2008/12/18 14:44:05.022	2018/06/15 10:54:04.158	\N	\N	\N	\N	BDNyme	30.0	\N
010100002073110000000000005E472141000000402CC55341	PAIHYDRO0000001500001556	Espace maritime	\N	\N	Passe à la Normande	Validé	4	En service	2008/12/18 14:44:05.022	2018/06/15 10:54:04.158	\N	\N	\N	\N	BDNyme	30.0	\N
010100002073110000000000006E3C2141000000402CC55341	PAIHYDRO0000001500001557	Espace maritime	\N	\N	Passe du Nord-Est	Validé	4	En service	2008/12/18 14:44:05.022	2018/06/15 10:54:04.158	\N	\N	\N	\N	BDNyme	30.0	\N
01010000207311000000000000C63E2141000000400DC65341	PAIHYDRO0000001500001562	Espace maritime	\N	\N	Basses du Cap Rouge	Validé	4	En service	2008/12/18 14:44:05.022	2018/06/15 10:54:04.158	\N	\N	\N	\N	BDNyme	30.0	\N
010100002073110000000000003E2B2141000000004AC05341	PAIHYDRO0000001500001565	Espace maritime	\N	\N	Basse de la Tournioure	Validé	4	En service	2008/12/18 14:44:05.022	2018/06/15 10:54:04.158	\N	\N	\N	\N	BDNyme	30.0	\N
01010000207311000000000000BE1E214100000000E0C05341	PAIHYDRO0000001500001566	Espace maritime	\N	\N	Basse à Ravenel	Validé	4	En service	2008/12/18 14:44:05.022	2018/06/15 10:54:04.158	\N	\N	\N	\N	BDNyme	30.0	\N
01010000207311000000000000761121410000000095C05341	PAIHYDRO0000001500001567	Baie	\N	\N	Anse à la Chaudière	Validé	4	En service	2008/12/18 14:44:05.022	2018/06/15 10:54:04.158	\N	\N	\N	\N	BDNyme	30.0	\N
01010000207311000000000000360B21410000000063C05341	PAIHYDRO0000001500001568	Espace maritime	\N	\N	Basse de la Brebis	Validé	4	En service	2008/12/18 14:44:05.022	2018/06/15 10:54:04.158	\N	\N	\N	\N	BDNyme	30.0	\N
0101000020731100000000000086062141000000007CC05341	PAIHYDRO0000001500001569	Espace maritime	\N	\N	Basse du Bélier	Validé	4	En service	2008/12/18 14:44:05.022	2018/06/15 10:54:04.158	\N	\N	\N	\N	BDNyme	30.0	\N
010100002073110000000000006E232141000000000CC25341	PAIHYDRO0000001500001572	Baie	\N	\N	Anse à Ravenel	Validé	4	En service	2008/12/18 14:44:05.022	2018/06/15 10:54:04.158	\N	\N	\N	\N	BDNyme	30.0	\N
01010000207311000000000000B6172141000000008FC15341	PAIHYDRO0000001500001573	Baie	\N	\N	Anse à Marc Cadet	Validé	4	En service	2008/12/18 14:44:05.022	2018/06/15 10:54:04.158	\N	\N	\N	\N	BDNyme	30.0	\N
01010000207311000000000000C60C214100000000C1C15341	PAIHYDRO0000001500001575	Baie	\N	\N	Anse de Savoyard	Validé	4	En service	2008/12/18 14:44:05.022	2018/06/15 10:54:04.158	\N	\N	\N	\N	BDNyme	30.0	\N
01010000207311000000000000BE052141000000008FC15341	PAIHYDRO0000001500001577	Espace maritime	\N	\N	Basse de Savoyard	Validé	4	En service	2008/12/18 14:44:05.022	2018/06/15 10:54:04.158	\N	\N	\N	\N	BDNyme	30.0	\N
01010000207311000000000000020B2141CDCCCC4C26C25341	PAIHYDRO0000001500001580	Baie	\N	\N	Anse à Brossard	Validé	4	En service	2008/12/18 14:44:05.022	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
010100002073110000000000000E1A2141000000405EC55341	PAIHYDRO0000001500001596	Baie	\N	\N	Anse à Pierre	Validé	4	En service	2008/12/18 14:44:05.022	2018/06/15 10:54:04.158	\N	\N	\N	\N	BDNyme	30.0	\N
01010000207311000000000000861F2141000000400DC65341	PAIHYDRO0000001500001598	Baie	\N	\N	Anse à Dinand	Validé	4	En service	2008/12/18 14:44:05.022	2018/06/15 10:54:04.158	\N	\N	\N	\N	BDNyme	30.0	\N
010100002073110000000000001CDD20410000004058C65341	PAIHYDRO0000001500001602	Baie	\N	\N	le Coeur	Validé	4	En service	2008/12/18 14:44:05.022	2018/06/15 10:54:04.158	\N	\N	\N	\N	BDNyme	30.0	\N
010100002073110000000000009CB720410000004026C65341	PAIHYDRO0000001500001605	Baie	\N	\N	Anse de Dolisie	Validé	4	En service	2008/12/18 14:44:05.022	2018/06/15 10:54:04.158	\N	\N	\N	\N	BDNyme	30.0	\N
0101000020731100000000000019C52041CDCCCC2C87C45341	PAIHYDRO0000001500026081	Baie	\N	\N	Anse de Saint-Kilda	Validé	4	En service	2012/01/04 11:50:48.956	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
0101000020731100009A99999974FF204100000000F8C95341	PAIHYDRO0000002204320898	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	Photogrammétrie	2.5	\N
010100002073110000CDCCCCCCE4FF20419A9999F9EEC95341	PAIHYDRO0000002204321045	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	Photogrammétrie	2.5	\N
01010000207311000033333333BABE2041CDCCCCAC94C55341	PAIHYDRO0000002204321088	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	Photogrammétrie	2.5	\N
01010000207311000066666666E73921419A9999B9DFC55341	PAIHYDRO0000002204321089	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	Photogrammétrie	2.5	\N
010100002073110000000000003EC7204100000080E4E95341	PAIHYDRO0000001500001422	Baie	\N	\N	Trou du Gui	Validé	4	En service	2008/12/18 14:44:05.022	2019/09/20 18:10:23.317	\N	\N	\N	\N	BDNyme	30.0	\N
0101000020731100000000000054AA20410000004059CA5341	PAIHYDRO0000001500001528	Baie	\N	\N	Anse à Gauvain	Validé	4	En service	2008/12/18 14:44:05.022	2019/09/20 18:10:23.317	\N	\N	\N	\N	BDNyme	30.0	\N
0101000020731100000000000074AD204100000080B6E05341	PAIHYDRO0000001500001434	Baie	\N	\N	Anse de la Carcasse	Validé	4	En service	2008/12/18 14:44:05.022	2019/09/20 18:10:23.317	\N	\N	\N	\N	BDNyme	30.0	\N
0101000020731100000000000036F2204100000040D1CF5341	PAIHYDRO0000001500001480	Baie	\N	\N	Anse à la Vierge	Validé	4	En service	2008/12/18 14:44:05.022	2019/09/20 18:10:23.317	\N	\N	\N	\N	BDNyme	30.0	\N
01010000207311000000000000D6E820410000004086CF5341	PAIHYDRO0000001500001481	Baie	\N	\N	Fond de l'Anse	Validé	4	En service	2008/12/18 14:44:05.022	2019/09/20 18:10:23.317	\N	\N	\N	\N	BDNyme	30.0	\N
01010000207311000000000000CEE120410000004067D05341	PAIHYDRO0000001500001483	Baie	\N	\N	Anse à Yvon	Validé	4	En service	2008/12/18 14:44:05.022	2019/09/20 18:10:23.317	\N	\N	\N	\N	BDNyme	30.0	\N
010100002073110000000000006CA6204100000080DDE65341	PAIHYDRO0000001500001406	Baie	\N	\N	Grande Anse du Phare	Validé	4	En service	2008/12/18 14:44:05.022	2019/09/20 18:10:23.317	\N	\N	\N	\N	BDNyme	30.0	\N
010100002073110000000000003EC720410000008016EA5341	PAIHYDRO0000001500001423	Baie	\N	\N	Trou à Loches	Validé	4	En service	2008/12/18 14:44:05.022	2019/09/20 18:10:23.317	\N	\N	\N	\N	BDNyme	30.0	\N
010100002073110000000000001EDD20410000004099D05341	PAIHYDRO0000001500001485	Baie	\N	\N	Anse de la Belle Croix	Validé	4	En service	2008/12/18 14:44:05.022	2019/09/20 18:10:23.317	\N	\N	\N	\N	BDNyme	30.0	\N
01010000207311000000000000560E214100000000D4C25341	PAIHYDRO0000001500001581	Baie	\N	\N	Crique à Bizeuil	Validé	4	En service	2008/12/18 14:44:05.022	2019/09/20 18:10:23.317	\N	\N	\N	\N	BDNyme	30.0	\N
01010000207311000000000000ACAC20410000008035E95341	PAIHYDRO0000001500001420	Baie	\N	\N	le Nid aux Hirondelles	Validé	4	En service	2008/12/18 14:44:05.022	2019/09/20 18:10:23.317	\N	\N	\N	\N	BDNyme	30.0	\N
010100002073110000CDCCCCCC03E92041333333B309C95341	PAIHYDRO0000001500001505	Marais	\N	\N	Marais du Trou à la Baleine	Validé	4	En service	2008/12/18 14:44:05.022	2019/09/20 18:10:23.317	\N	\N	\N		BDNyme	30.0	\N
010100002073110000CDCCCCCCAAEA204100000060CEC95341	PAIHYDRO0000001500001519	Marais	\N	\N	Marais des Fourches	Validé	4	En service	2008/12/18 14:44:05.022	2019/09/20 18:10:23.317	\N	\N	\N		BDNyme	30.0	\N
01010000207311000000000000BFEA20419A9999D976DA5341	PAIHYDRO0000001500001449	Marais	\N	\N	Marais Giraud	Validé	4	En service	2008/12/18 14:44:05.022	2019/09/20 18:10:23.317	\N	\N	\N		BDNyme	30.0	\N
0101000020731100000000000087B420416666668681E65341	PAIHYDRO0000001500029607	Feu	\N	\N	\N	\N	5	En service	2015/09/22 19:53:29.564	2019/09/20 18:10:23.317	\N	\N	\N		Fichier numérique non métrique	5.0	\N
0101000020731100000000000016D6204100000080DBDE5341	PAIHYDRO0000001500001463	Marais	\N	\N	Marais aux Outardes	Validé	4	En service	2008/12/18 14:44:05.022	2019/09/20 18:10:23.317	\N	\N	\N	\N	BDNyme	30.0	\N
0101000020731100000000000086D4204100000080D3D75341	PAIHYDRO0000001500001471	Marais	\N	\N	Marais de Sauveur	Validé	4	En service	2008/12/18 14:44:05.022	2019/09/20 18:10:23.317	\N	\N	\N	\N	BDNyme	30.0	\N
010100002073110000000000004CD520410000004080D05341	PAIHYDRO0000001500001486	Marais	\N	\N	Marais du Bois Brûlé	Validé	4	En service	2008/12/18 14:44:05.022	2019/09/20 18:10:23.317	\N	\N	\N	\N	BDNyme	30.0	\N
01010000207311000000000000ACDE2041000000409DC75341	PAIHYDRO0000001500001498	Marais	\N	\N	Marais Mouton	Validé	4	En service	2008/12/18 14:44:05.022	2019/09/20 18:10:23.317	\N	\N	\N	\N	BDNyme	30.0	\N
0101000020731100000000000004C820410000004027CA5341	PAIHYDRO0000001500001515	Marais	\N	\N	Remarques de Maquine	Validé	4	En service	2008/12/18 14:44:05.022	2019/09/20 18:10:23.317	\N	\N	\N	\N	BDNyme	30.0	\N
010100002073110000000000001EF620410000004078C95341	PAIHYDRO0000001500001520	Marais	\N	\N	le Marais	Validé	4	En service	2008/12/18 14:44:05.022	2019/09/20 18:10:23.317	\N	\N	\N	\N	BDNyme	30.0	\N
01010000207311000000000000F4D2204100000040EEC65341	PAIHYDRO0000001500001521	Marais	\N	\N	Marais du Cap aux Voleurs	Validé	4	En service	2008/12/18 14:44:05.022	2019/09/20 18:10:23.317	\N	\N	\N	\N	BDNyme	30.0	\N
01010000207311000000000000663521410000004071C65341	PAIHYDRO0000001500001563	Marais	\N	\N	Marais de l'Anse à Henry	Validé	4	En service	2008/12/18 14:44:05.022	2019/09/20 18:10:23.317	\N	\N	\N	\N	BDNyme	30.0	\N
01010000207311000000000000861F2141000000402CC55341	PAIHYDRO0000001500001595	Marais	\N	\N	Marais de l'Anse à Pierre	Validé	4	En service	2008/12/18 14:44:05.022	2019/09/20 18:10:23.317	\N	\N	\N	\N	BDNyme	30.0	\N
010100002073110000000000009ED020410000008059E35341	PAIHYDRO0000001500029638	Baie	\N	\N	Havre de Terre Grasse	Validé	4	En service	2015/09/22 19:54:12.472	2019/09/20 18:10:23.317	\N	\N	\N		BDNyme	30.0	\N
010100002073110000666666665F0121419A9999D9F3C95341	PAIHYDRO0000001500029612	Baie	\N	\N	les Voiles Blanches	Validé	4	En service	2015/09/22 19:53:42.365	2022/02/09 21:19:55.959	\N	\N	\N		BDNyme	30.0	\N
0101000020731100000000000064B82041000000405EC55341	PAIHYDRO0000001500001604	Baie	\N	\N	Trou à la Gofiche	Validé	4	En service	2008/12/18 14:44:05.022	2023/11/13 16:15:25.896	\N	\N	\N	\N	BDNyme	30.0	\N
01010000207311000000000000FB3621419A99995962C55341	PAIHYDRO0000002324004168	Citerne	\N	\N	\N	\N	5	En service	2022/12/01 12:14:59.598	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
0101000020731100009A999999243A2141000000206CC25341	PAIHYDRO0000001500026493	Baie	\N	\N	Anse à Pierre Plaa	Validé	5	En service	2015/09/15 21:20:37.401	2023/11/14 10:00:37.919	\N	\N	\N	\N	Fichier numérique non métrique	5.0	\N
\.
END;
COMMIT;
