SET client_encoding = 'utf-8';
SET standard_conforming_strings = OFF;
DROP TABLE IF EXISTS "noeud_hydrographique" CASCADE;
BEGIN;
CREATE TABLE "noeud_hydrographique"();
SELECT AddGeometryColumn('noeud_hydrographique','geometrie',4467,'POINT',3);
CREATE INDEX "noeud_hydrographique_geometrie_geom_idx" ON "noeud_hydrographique" USING GIST ("geometrie");
ALTER TABLE "noeud_hydrographique" ADD COLUMN "cleabs" VARCHAR(24);
ALTER TABLE "noeud_hydrographique" ADD CONSTRAINT "noeud_hydrographique_cleabs_pkey" PRIMARY KEY ("cleabs");
ALTER TABLE "noeud_hydrographique" ADD COLUMN "code_hydrographique" VARCHAR(19);
ALTER TABLE "noeud_hydrographique" ADD COLUMN "code_du_pays" VARCHAR(8);
ALTER TABLE "noeud_hydrographique" ADD COLUMN "categorie" VARCHAR;
ALTER TABLE "noeud_hydrographique" ADD COLUMN "toponyme" VARCHAR;
ALTER TABLE "noeud_hydrographique" ADD COLUMN "statut_du_toponyme" VARCHAR;
ALTER TABLE "noeud_hydrographique" ADD COLUMN "date_creation" timestamp with time zone;
ALTER TABLE "noeud_hydrographique" ADD COLUMN "date_modification" timestamp with time zone;
ALTER TABLE "noeud_hydrographique" ADD COLUMN "date_d_apparition" date;
ALTER TABLE "noeud_hydrographique" ADD COLUMN "date_de_confirmation" date;
ALTER TABLE "noeud_hydrographique" ADD COLUMN "sources" VARCHAR;
ALTER TABLE "noeud_hydrographique" ADD COLUMN "identifiants_sources" VARCHAR;
ALTER TABLE "noeud_hydrographique" ADD COLUMN "methode_d_acquisition_planimetrique" VARCHAR;
ALTER TABLE "noeud_hydrographique" ADD COLUMN "precision_planimetrique" NUMERIC(5,1);
ALTER TABLE "noeud_hydrographique" ADD COLUMN "methode_d_acquisition_altimetrique" VARCHAR;
ALTER TABLE "noeud_hydrographique" ADD COLUMN "precision_altimetrique" NUMERIC(5,1);
ALTER TABLE "noeud_hydrographique" ADD COLUMN "mode_d_obtention_des_coordonnees" VARCHAR;
ALTER TABLE "noeud_hydrographique" ADD COLUMN "mode_d_obtention_de_l_altitude" VARCHAR;
ALTER TABLE "noeud_hydrographique" ADD COLUMN "statut" VARCHAR;
ALTER TABLE "noeud_hydrographique" ADD COLUMN "commentaire_sur_l_objet_hydro" VARCHAR;
ALTER TABLE "noeud_hydrographique" ADD COLUMN "liens_vers_cours_d_eau_amont" VARCHAR;
ALTER TABLE "noeud_hydrographique" ADD COLUMN "liens_vers_cours_d_eau_aval" VARCHAR;
COMMIT;
SET standard_conforming_strings = OFF;
BEGIN;
COPY "noeud_hydrographique" ("geometrie", "cleabs", "code_hydrographique", "code_du_pays", "categorie", "toponyme", "statut_du_toponyme", "date_creation", "date_modification", "date_d_apparition", "date_de_confirmation", "sources", "identifiants_sources", "methode_d_acquisition_planimetrique", "precision_planimetrique", "methode_d_acquisition_altimetrique", "precision_altimetrique", "mode_d_obtention_des_coordonnees", "mode_d_obtention_de_l_altitude", "statut", "commentaire_sur_l_objet_hydro", "liens_vers_cours_d_eau_amont", "liens_vers_cours_d_eau_aval") FROM STDIN;
01010000A073110000CDCCCCCC52BD2041666666E629C653416666666666663040	NOEUDHYD0000002215946254	99N0000002215946254	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822807/COURDEAU0000002215823496	COURDEAU0000002215822807
01010000A0731100009A99999904B92041000000E06FE153416666666666662940	NOEUDHYD0000002215946255	99N0000002215946255	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823063/COURDEAU0000002215823809	COURDEAU0000002215823063
01010000A0731100006666666663BB20419A9999D991E153416666666666663040	NOEUDHYD0000002215946256	99N0000002215946256	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822450/COURDEAU0000002215822704	COURDEAU0000002215823063
01010000A07311000066666666B6C72041CDCCCC4CBECB53419A99999999D94540	NOEUDHYD0000002215946257	99N0000002215946257	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824284/COURDEAU0000002215824486	COURDEAU0000002215824284
01010000A07311000000000000CBE7204100000060E2CD53410000000000404040	NOEUDHYD0000002215946258	99N0000002215946258	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823065/COURDEAU0000002215823866	COURDEAU0000002215823866
01010000A073110000CDCCCCCCCBEB204133333373D4CC5341CDCCCCCCCC8C4740	NOEUDHYD0000002215946259	99N0000002215946259	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822168/COURDEAU0000002215822681	COURDEAU0000002215823866
\.
END;
COMMIT;
