SET client_encoding = 'utf-8';
SET standard_conforming_strings = OFF;
DROP TABLE IF EXISTS "toponymie_services_et_activites" CASCADE;
BEGIN;
CREATE TABLE "toponymie_services_et_activites"();
SELECT AddGeometryColumn('toponymie_services_et_activites','geometrie',4467,'POINT',2);
CREATE INDEX "toponymie_services_et_activites_geometrie_geom_idx" ON "toponymie_services_et_activites" USING GIST ("geometrie");
ALTER TABLE "toponymie_services_et_activites" ADD COLUMN "cleabs_de_l_objet" VARCHAR;
ALTER TABLE "toponymie_services_et_activites" ADD COLUMN "classe_de_l_objet" VARCHAR;
ALTER TABLE "toponymie_services_et_activites" ADD COLUMN "nature_de_l_objet" VARCHAR;
ALTER TABLE "toponymie_services_et_activites" ADD COLUMN "graphie_du_toponyme" VARCHAR;
ALTER TABLE "toponymie_services_et_activites" ADD COLUMN "source_du_toponyme" VARCHAR;
ALTER TABLE "toponymie_services_et_activites" ADD COLUMN "statut_du_toponyme" VARCHAR;
ALTER TABLE "toponymie_services_et_activites" ADD COLUMN "date_du_toponyme" date;
ALTER TABLE "toponymie_services_et_activites" ADD COLUMN "langue_du_toponyme" VARCHAR;
COMMIT;
SET standard_conforming_strings = OFF;
BEGIN;
COPY "toponymie_services_et_activites" ("geometrie", "cleabs_de_l_objet", "classe_de_l_objet", "nature_de_l_objet", "graphie_du_toponyme", "source_du_toponyme", "statut_du_toponyme", "date_du_toponyme", "langue_du_toponyme") FROM STDIN;
0101000020731100000C9A26CE852E214134333343EBC35341	SURFACTI0000001500025967	Zone d'activité ou d'intérêt	Collège	collège saint-christophe	Ministère	Collecté	1900/01/01	\N
0101000020731100009A999999A52721419A9999D955C35341	SURFACTI0000001500026057	Zone d'activité ou d'intérêt	Espace public	place de l'étang hérault	SGA	Collecté	1900/01/01	\N
010100002073110000EE8052B560B220416666668642E65341	SURFACTI0000002244520633	Zone d'activité ou d'intérêt	Enseignement primaire	école du socle	Ministère	Collecté	2021/06/22	\N
01010000207311000066666666C4302141CDCCCCECBEC35341	SURFACTI0000001500026038	Zone d'activité ou d'intérêt	Etablissement pénitentiaire	centre pénitentiaire de saint pierre et miquelon	Ministère	Collecté	1900/01/01	\N
0101000020731100007461ADCD04B32041333333832DE65341	SURFACTI0000001500025950	Zone d'activité ou d'intérêt	Mairie	mairie de miquelon-langlade	IGN	Validé	2011/01/13	\N
010100002073110000821338911D2F21410000001083C35341	SURFACTI0000001500027444	Zone d'activité ou d'intérêt	Autre service déconcentré de l'Etat	comité régional du tourisme	Mairie	Collecté	1900/01/01	\N
0101000020731100003333331B9F31214100000080C1C35341	SURFACTI0000001500025982	Zone d'activité ou d'intérêt	Divers public ou administratif	centre de formation d'apprentis cacima de saint-pierre et miquelon	Ministère	Collecté	2023/06/02	\N
0101000020731100003333331B9F31214100000080C1C35341	SURFACTI0000001500025982	Zone d'activité ou d'intérêt	Divers public ou administratif	cacima	Chambre de commerce et d'industrie	Collecté	2023/06/02	\N
010100002073110000CDCCCCCCD42D21419A9999D94BC35341	SURFACTI0000001500030341	Zone d'activité ou d'intérêt	Sports nautiques	centre de voile andré paturel	Ministère	Collecté	1900/01/01	\N
0101000020731100009A999999212F2141CDCCCCACF0C35341	SURFACTI0000001500029628	Zone d'activité ou d'intérêt	Autre équipement sportif	fronton zazpiak-bat	Ministère	Collecté	1900/01/01	\N
01010000207311000062FD6B68B72E2141000000E0D2C35341	SURFACTI0000001500025949	Zone d'activité ou d'intérêt	Mairie	mairie de saint-pierre	IGN	Validé	2011/01/13	\N
0101000020731100002EF7F7EA17B320413333336340E65341	SURFACTI0000001500026026	Zone d'activité ou d'intérêt	Culte chrétien	église notre-dame des ardilliers	IGN	Validé	2023/11/14	\N
0101000020731100003AC9917F792F2141CDCCCCFC24C45341	SURFACTI0000001500026046	Zone d'activité ou d'intérêt	Stade	stade association sportive saint-pierraise	Ministère	Collecté	1900/01/01	\N
010100002073110000C3661D7661262141333333532FC35341	SURFACTI0000001500026029	Zone d'activité ou d'intérêt	Zone industrielle	zone artisanale de saint-pierre	SGA	Collecté	1900/01/01	\N
0101000020731100006666666673B220410000006034E65341	SURFACTI0000001500026079	Zone d'activité ou d'intérêt	Enseignement primaire	école maternelle soeur hilarion	Ministère	Collecté	1900/01/01	\N
0101000020731100002C256C00FD2E21419A9999292FC45341	SURFACTI0000001500029599	Zone d'activité ou d'intérêt	Etablissement extraterritorial	consulat honoraire du canada	Ministère	Collecté	1900/01/01	\N
01010000207311000006013A8B4730214166666626C2C35341	SURFACTI0000001500025980	Zone d'activité ou d'intérêt	Palais de justice	palais de justice de saint-pierre-et-miquelon	Ministère	Collecté	2022/02/15	\N
010100002073110000A410B8C2772C21419A99995905C35341	SURFACTI0000002005864034	Zone d'activité ou d'intérêt	Salle de spectacle ou conférence	francoforum	Mairie	Validé	2023/11/14	\N
010100002073110000105BB5A4AE2821410000004045C35341	SURFACTI0000001500026058	Zone d'activité ou d'intérêt	Culte chrétien	chapelle sainte-bernadette	IGN	Validé	2023/11/14	\N
010100002073110000333333333530214166666646DAC25341	SURFACTI0000001500025969	Zone d'activité ou d'intérêt	Hôpital	centre hospitalier françois dunan	Ministère	Collecté	1900/01/01	\N
01010000207311000000000000143321419A9999D90FC45341	SURFACTI0000001500026083	Zone d'activité ou d'intérêt	Divers industriel	le frigorifique	IGN	Validé	2012/01/04	\N
01010000207311000000000000143321419A9999D90FC45341	SURFACTI0000001500026083	Zone d'activité ou d'intérêt	Divers industriel	le môle frigorifique	Mairie	Collecté	2016/02/10	\N
010100002073110000ECEB9857282B2141343333C30EC35341	SURFACTI0000001500025994	Zone d'activité ou d'intérêt	Patinoire	la patinoire	Ministère	Collecté	1900/01/01	\N
010100002073110000A8BDF3125E2C21419A99998924C35341	SURFACTI0000001500026416	Zone d'activité ou d'intérêt	Autre équipement sportif	centre culturel et sportif de saint-pierre	Internet	Collecté	1900/01/01	\N
010100002073110000708194294F2F21416666663691C35341	SURFACTI0000001500025987	Zone d'activité ou d'intérêt	Musée	musée héritage	Terrain	Collecté	1900/01/01	\N
010100002073110000269A68CC953021413333332317C45341	SURFACTI0000001500026399	Zone d'activité ou d'intérêt	Autre service déconcentré de l'Etat	dcstep	Ministère	Collecté	1900/01/01	\N
010100002073110000269A68CC953021413333332317C45341	SURFACTI0000001500026399	Zone d'activité ou d'intérêt	Autre service déconcentré de l'Etat	direction de la cohésion sociale du travail de l'emploi et de la population	IGN	Collecté	1900/01/01	\N
010100002073110000CDCCCCCC8BB02041000000A00EE65341	SURFACTI0000002244479416	Zone d'activité ou d'intérêt	Maison de retraite	résidence pomme de pré	Terrain	Collecté	2022/06/08	\N
0101000020731100009A99999948B220413333337349E65341	SURFACTI0000001500026024	Zone d'activité ou d'intérêt	Musée	musée de miquelon	Terrain	Collecté	1900/01/01	\N
010100002073110000510DA747FA2F214100000010C2C35341	SURFACTI0000001500025993	Zone d'activité ou d'intérêt	Culte chrétien	cathédrale de saint-pierre	IGN	Collecté	1900/01/01	\N
010100002073110000950984708A2F2141CDCCCC3CDEC35341	SURFACTI0000002005363340	Zone d'activité ou d'intérêt	Maison de retraite	maison eglantine	Ministère	Collecté	1900/01/01	\N
010100002073110000950984708A2F2141CDCCCC3CDEC35341	SURFACTI0000002005363340	Zone d'activité ou d'intérêt	Maison de retraite	maison de retraite églantine	Internet	Collecté	2019/09/04	\N
010100002073110000CDCCCCCC892C214166666646DCC35341	SURFACTI0000001500026421	Zone d'activité ou d'intérêt	Espace public	pl amiral courbet	Mairie	Collecté	1900/01/01	\N
010100002073110000333333332DB220419A99991940E65341	SURFACTI0000001500026025	Zone d'activité ou d'intérêt	Enseignement primaire	école primaire des quatre temps	Ministère	Collecté	1900/01/01	\N
0101000020731100004498D68267312141333333E3EFC35341	SURFACTI0000001500025965	Zone d'activité ou d'intérêt	Gendarmerie	gendarmerie de saint-pierre	IGN	Collecté	1900/01/01	\N
01010000207311000082D57EE1DBAF2041666666965EE65341	SURFACTI0000001500029606	Zone d'activité ou d'intérêt	Autre équipement sportif	association sportive miquelonnaise	Ministère	Collecté	1900/01/01	\N
0101000020731100003333333330B32041CDCCCC8C2FE65341	SURFACTI0000002207359308	Zone d'activité ou d'intérêt	Office de tourisme	centre d'information touristique de miquelon	Internet	Collecté	2020/08/24	\N
01010000207311000000000000222F2141666666A682C35341	SURFACTI0000001500026459	Zone d'activité ou d'intérêt	Office de tourisme	centre d'information touristique de saint-pierre	Internet	Collecté	2020/08/24	\N
010100002073110000CDCCCCCC05B32041666666263BE65341	SURFACTI0000001500027074	Zone d'activité ou d'intérêt	Espace public	place des ardilliers	Cadastre	Collecté	1900/01/01	\N
0101000020731100009A999999B52C214100000040ABC35341	SURFACTI0000001500026422	Zone d'activité ou d'intérêt	Espace public	pl henri claireaux	Mairie	Collecté	1900/01/01	\N
010100002073110000DC5DDF3F04302141333333B3D5C35341	SURFACTI0000001500026043	Zone d'activité ou d'intérêt	Enseignement primaire	école élémentaire sainte-odile	Ministère	Collecté	1900/01/01	\N
010100002073110000333333334030214100000060DDC25341	SURFACTI0000002324005564	Zone d'activité ou d'intérêt	Hôpital	unité de soins longue durée de saint-pierre	Ministère	Collecté	2022/12/01	\N
010100002073110000B9E8A2D7C42F2141CCCCCC5C98C35341	SURFACTI0000002244479417	Zone d'activité ou d'intérêt	Divers public ou administratif	direction des finances publiques de saint-pierre-et-miquelon	Mairie	Collecté	2021/06/22	\N
010100002073110000C8259A6BAE2F21413333335388C35341	SURFACTI0000001500026055	Zone d'activité ou d'intérêt	Espace public	place du général de gaulle	Terrain	Collecté	1900/01/01	\N
0101000020731100009A999999F1302141333333D350C45341	SURFACTI0000001500025963	Zone d'activité ou d'intérêt	Divers public ou administratif	caisse de prévoyance sociale de saint-pierre-et-miquelon	Internet	Collecté	2021/06/07	\N
010100002073110000DE8822B7332E214133333383ADC35341	SURFACTI0000001500025991	Zone d'activité ou d'intérêt	Lycée	lycée professionnel émile letournel	Ministère	Collecté	1900/01/01	\N
010100002073110000DE8822B7332E214133333383ADC35341	SURFACTI0000001500025991	Zone d'activité ou d'intérêt	Lycée	lycée émile letournel	Ministère	Collecté	2021/06/22	\N
0101000020731100009A9999999B2B2141666666667FC35341	SURFACTI0000001500026042	Zone d'activité ou d'intérêt	Espace public	place du calvaire	Terrain	Collecté	1900/01/01	\N
010100002073110000048D3865E92C214100000030E0C35341	SURFACTI0000001500025992	Zone d'activité ou d'intérêt	Enseignement primaire	école maternelle l'île aux enfants	Ministère	Collecté	1900/01/01	\N
0101000020731100009A999999532F214133333373F1C35341	SURFACTI0000001500026040	Zone d'activité ou d'intérêt	Espace public	place richard briand	Terrain	Collecté	1900/01/01	\N
0101000020731100006D91DA2C972E2141000000A07AC35341	SURFACTI0000002287928575	Zone d'activité ou d'intérêt	Etablissement hospitalier	foyer georges gaspard	Mairie	Collecté	2022/06/14	\N
010100002073110000485A38819A30214133333303AAC35341	SURFACTI0000001500026041	Zone d'activité ou d'intérêt	Espace public	square joffre	Terrain	Collecté	1900/01/01	\N
01010000207311000078377AE989312141333333A3CCC35341	SURFACTI0000001500026037	Zone d'activité ou d'intérêt	Autre service déconcentré de l'Etat	direction des territoires de l'alimentation et de la mer	Terrain	Collecté	1900/01/01	\N
0101000020731100009A9999991C412141CDCCCC6CA7C45341	SURFACTI0000001500001622	Zone d'activité ou d'intérêt	Vestige archéologique	le transpacific	IGN	Validé	2006/07/03	\N
0101000020731100009A9999991C412141CDCCCC6CA7C45341	SURFACTI0000001500001622	Zone d'activité ou d'intérêt	Vestige archéologique	le transpacific (épave)	IGN	Collecté	2017/09/22	\N
010100002073110000A044412B4AB32041343333F32BE65341	SURFACTI0000002207359122	Zone d'activité ou d'intérêt	Ecomusée	maison de la nature et de l'environnement de saint-pierre-et-miquelon	Internet;Terrain	Collecté	2020/08/24	\N
010100002073110000F67ABDDE5F312141000000801DC45341	SURFACTI0000001500025964	Zone d'activité ou d'intérêt	Divers public ou administratif	direction des services fiscaux de saint-pierre-et-miquelon	Internet	Collecté	2021/06/07	\N
010100002073110000428063607D2921413333337383C35341	SURFACTI0000001500026059	Zone d'activité ou d'intérêt	Stade	stade asia	Ministère	Validé	2023/11/14	\N
01010000207311000066666666B1B12041666666461FE65341	SURFACTI0000001500026411	Zone d'activité ou d'intérêt	Autre équipement sportif	la maison des loisirs	Ministère	Collecté	1900/01/01	\N
01010000207311000066666666F12C2141333333B378C25341	SURFACTI0000001500029600	Zone d'activité ou d'intérêt	Espace public	pl h. r. gautier	Cadastre	Collecté	1900/01/01	\N
0101000020731100001152AA2D6AB020419A999969FBE55341	SURFACTI0000001500026027	Zone d'activité ou d'intérêt	Etablissement hospitalier	centre médical de miquelon	IGN	Collecté	1900/01/01	\N
0101000020731100002E488E1886B22041CCCCCC7C25E65341	SURFACTI0000001500026021	Zone d'activité ou d'intérêt	Gendarmerie	gendarmerie de miquelon	IGN	Collecté	1900/01/01	\N
010100002073110000CDCCCCCCE82D214166666626B9C35341	SURFACTI0000001500029625	Zone d'activité ou d'intérêt	Collège	collège emile letournel	Ministère	Collecté	1900/01/01	\N
0101000020731100009EDB62F77CB22041333333832EE65341	SURFACTI0000001500026022	Zone d'activité ou d'intérêt	Poste	poste de miquelon	IGN	Collecté	1900/01/01	\N
01010000207311000066666666273021410000002084C35341	SURFACTI0000001500025984	Zone d'activité ou d'intérêt	Poste	poste de saint-pierre	Terrain	Collecté	1900/01/01	\N
010100002073110000CDCCCCCC282A21416666664639C35341	SURFACTI0000001500026056	Zone d'activité ou d'intérêt	Espace public	place alain savary	Terrain	Collecté	1900/01/01	\N
0101000020731100000000000044CE204100000040EACF5341	SURFACTI0000001500001619	Zone d'activité ou d'intérêt	Vestige archéologique	la goélette (épave)	IGN	Validé	2006/06/22	\N
010100002073110000B5FFB2E3E1DE20410000006074D05341	SURFACTI0000001500026427	Zone d'activité ou d'intérêt	Culte chrétien	chapelle sainte-thérèse	Internet	Validé	2023/11/14	\N
010100002073110000F734708DDB2A2141000000D021C35341	SURFACTI0000001500026053	Zone d'activité ou d'intérêt	Divers commercial	centre commercial marcel dagort	Terrain	Collecté	1900/01/01	\N
01010000207311000074AE3C8C692E21419A999939C4C35341	SURFACTI0000001500029598	Zone d'activité ou d'intérêt	Structure d'accueil pour personnes handicapées	esat de saint-pierre et miquelon	Ministère	Collecté	1900/01/01	\N
01010000207311000074AE3C8C692E21419A999939C4C35341	SURFACTI0000001500029598	Zone d'activité ou d'intérêt	Structure d'accueil pour personnes handicapées	foyer georges gaspard	Internet	Collecté	2022/06/09	\N
010100002073110000F0250B20D92D2141666666C6F5C35341	SURFACTI0000001500025990	Zone d'activité ou d'intérêt	Enseignement primaire	groupe scolaire du feu rouge	Ministère	Collecté	1900/01/01	\N
01010000207311000026FA975CA82C2141CDCCCC8C49C35341	SURFACTI0000001500025988	Zone d'activité ou d'intérêt	Musée	l'arche musée et archives de saint-pierre-et-miquelon	Ministère	Collecté	1900/01/01	\N
01010000207311000026FA975CA82C2141CDCCCC8C49C35341	SURFACTI0000001500025988	Zone d'activité ou d'intérêt	Musée	musée et archives de saint-pierre-et-miquelon	Internet	Validé	2023/11/14	\N
01010000207311000026FA975CA82C2141CDCCCC8C49C35341	SURFACTI0000001500025988	Zone d'activité ou d'intérêt	Musée	l'arche	Internet	Validé	2023/11/14	\N
010100002073110000520687B84030214100000060CAC35341	SURFACTI0000001500026044	Zone d'activité ou d'intérêt	Enseignement primaire	école élémentaire sainte-croisine	Ministère	Collecté	1900/01/01	\N
010100002073110000CDCCCCCCE5DE2041000000A0ADCF5341	SURFACTI0000002334844883	Zone d'activité ou d'intérêt	Camping	les trois sapins	Internet	Validé	2023/11/14	\N
010100002073110000CDCCCCCC7C3421410000000043C45341	SURFACTI0000001500029654	Zone d'activité ou d'intérêt	Divers industriel	le môle du commerce	Mairie	Collecté	1900/01/01	\N
010100002073110000CDCCCCCC21DA2041666666A672D95341	SURFACTI0000002287903462	Zone d'activité ou d'intérêt	Point de vue	observatoire du grand barachois	Internet	Validé	2023/11/14	\N
010100002073110000AC3F5BD16030214100000080BAC35341	SURFACTI0000001500025981	Zone d'activité ou d'intérêt	Hôtel de collectivité	siège de la collectivité territoriale de saint-pierre-et-miquelon	IGN	Validé	2022/08/31	\N
010100002073110000222222A211312141333333F336C45341	SURFACTI0000001500026458	Zone d'activité ou d'intérêt	Divers public ou administratif	institut d'émission des départements d'outre-mer de saint-pierre	Ministère	Collecté	1900/01/01	\N
0101000020731100003333333368AD2041000000002DE65341	SURFACTI0000001500026412	Zone d'activité ou d'intérêt	Centre équestre	groupement pour la promotion du cheval à miquelon	Ministère	Collecté	1900/01/01	\N
010100002073110000000000005E15214100000000C7C05341	SURFACTI0000001500001624	Zone d'activité ou d'intérêt	Vestige archéologique	troot pool	IGN	Validé	2006/07/05	\N
010100002073110000000000005E15214100000000C7C05341	SURFACTI0000001500001624	Zone d'activité ou d'intérêt	Vestige archéologique	troot pool (épave)	IGN	Collecté	2017/09/22	\N
010100002073110000CDCCCCCC363D21416666664622C45341	SURFACTI0000001500026033	Zone d'activité ou d'intérêt	Musée	musée archipélitude	Terrain	Collecté	1900/01/01	\N
010100002073110000B83FC8B07A2C2141CCCCCC5CE5C35341	SURFACTI0000001500029629	Zone d'activité ou d'intérêt	Complexe sportif couvert	butokuden dojo	Ministère	Collecté	1900/01/01	\N
0101000020731100003DCE3145C7B220419A9999C922E65341	SURFACTI0000002244479414	Zone d'activité ou d'intérêt	Autre service déconcentré de l'Etat	direction des territoires de l'alimentation et de la mer	Mairie	Collecté	2021/06/22	\N
010100002073110000F2009FC1C7AD20416666666694E75341	SURFACTI0000002102079271	Zone d'activité ou d'intérêt	Carrière	la carrière	Cadastre	Collecté	1900/01/01	\N
0101000020731100009A99999969B22041333333F341E65341	SURFACTI0000001500030337	Zone d'activité ou d'intérêt	Collège	collège annexe du lycée émile letournel	Ministère	Collecté	1900/01/01	\N
01010000207311000000000000DE3A21410000000070C25341	SURFACTI0000001500001620	Zone d'activité ou d'intérêt	Vestige archéologique	le bosworth	IGN	Validé	2006/07/04	\N
01010000207311000000000000DE3A21410000000070C25341	SURFACTI0000001500001620	Zone d'activité ou d'intérêt	Vestige archéologique	le bosworthn (épave)	IGN	Collecté	2017/09/22	\N
010100002073110000B077FDBADA2B2141333333F30BC35341	SURFACTI0000001500029627	Zone d'activité ou d'intérêt	Autre équipement sportif	stade de rugby	Ministère	Collecté	1900/01/01	\N
\.
END;
COMMIT;
