SET client_encoding = 'utf-8';
SET standard_conforming_strings = OFF;
DROP TABLE IF EXISTS "point_du_reseau" CASCADE;
BEGIN;
CREATE TABLE "point_du_reseau"();
SELECT AddGeometryColumn('point_du_reseau','geometrie',4467,'POINT',3);
CREATE INDEX "point_du_reseau_geometrie_geom_idx" ON "point_du_reseau" USING GIST ("geometrie");
ALTER TABLE "point_du_reseau" ADD COLUMN "cleabs" VARCHAR(24);
ALTER TABLE "point_du_reseau" ADD CONSTRAINT "point_du_reseau_cleabs_pkey" PRIMARY KEY ("cleabs");
ALTER TABLE "point_du_reseau" ADD COLUMN "nature" VARCHAR;
ALTER TABLE "point_du_reseau" ADD COLUMN "nature_detaillee" VARCHAR;
ALTER TABLE "point_du_reseau" ADD COLUMN "toponyme" VARCHAR;
ALTER TABLE "point_du_reseau" ADD COLUMN "statut_du_toponyme" VARCHAR;
ALTER TABLE "point_du_reseau" ADD COLUMN "etat_de_l_objet" VARCHAR;
ALTER TABLE "point_du_reseau" ADD COLUMN "date_creation" timestamp with time zone;
ALTER TABLE "point_du_reseau" ADD COLUMN "date_modification" timestamp with time zone;
ALTER TABLE "point_du_reseau" ADD COLUMN "date_d_apparition" date;
ALTER TABLE "point_du_reseau" ADD COLUMN "date_de_confirmation" date;
ALTER TABLE "point_du_reseau" ADD COLUMN "sources" VARCHAR;
ALTER TABLE "point_du_reseau" ADD COLUMN "identifiants_sources" VARCHAR;
ALTER TABLE "point_du_reseau" ADD COLUMN "methode_d_acquisition_planimetrique" VARCHAR;
ALTER TABLE "point_du_reseau" ADD COLUMN "precision_planimetrique" NUMERIC(5,1);
ALTER TABLE "point_du_reseau" ADD COLUMN "methode_d_acquisition_altimetrique" VARCHAR;
ALTER TABLE "point_du_reseau" ADD COLUMN "precision_altimetrique" NUMERIC(5,1);
ALTER TABLE "point_du_reseau" ADD COLUMN "identifiant_voie_ban" VARCHAR;
COMMIT;
SET standard_conforming_strings = OFF;
BEGIN;
COPY "point_du_reseau" ("geometrie", "cleabs", "nature", "nature_detaillee", "toponyme", "statut_du_toponyme", "etat_de_l_objet", "date_creation", "date_modification", "date_d_apparition", "date_de_confirmation", "sources", "identifiants_sources", "methode_d_acquisition_planimetrique", "precision_planimetrique", "methode_d_acquisition_altimetrique", "precision_altimetrique", "identifiant_voie_ban") FROM STDIN;
01010000A07311000000000000572C214166666626F8C153410000000000001840	PT_RESEA0000002009136170	Barrière	\N	\N	\N	En service	2018/03/09 13:47:02.976	2023/02/19 11:33:33.012	\N	\N	\N		Image satellite	10.0	Pas de Z	999.0	\N
01010000A073110000CDCCCCCCBE372141666666067CC253410000000000408FC0	PT_RESEA0000002276887526	Barrière	\N	\N	\N	En service	2022/03/15 16:45:09.380	2023/09/25 16:44:49.758	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A0731100009A9999991330214166666606C7C153410000000000408FC0	PT_RESEA0000002009136168	Barrière	\N	\N	\N	En service	2018/03/09 13:47:02.976	2019/09/23 22:00:29.374	\N	\N	\N		Image satellite	10.0	Pas de Z	999.0	\N
01010000A073110000CDCCCCCCF0262141333333F359C153410000000000408FC0	PT_RESEA0000002009136167	Barrière	\N	\N	\N	En service	2018/03/09 13:47:02.976	2019/09/23 22:00:29.374	\N	\N	\N		Image satellite	10.0	Pas de Z	999.0	\N
01010000A07311000033333333FF29214100000040E8C153410000000000408FC0	PT_RESEA0000002009136169	Barrière	\N	\N	\N	En service	2018/03/09 13:47:02.976	2023/09/25 16:44:49.758	\N	\N	\N	\N	Image satellite	10.0	Pas de Z	9999.0	\N
01010000A07311000033333333582021419A9999D92CC453416666666666D66040	PT_RESEA0000002334700297	Barrière	\N	\N	\N	En service	2023/09/22 17:44:19.978	\N	\N	\N	\N	\N	Orthophotographie	3.0	Z corrigé	2.5	\N
01010000A073110000666666669C212141000000A02BC353410000000000408FC0	PT_RESEA0000002334700296	Barrière	\N	\N	\N	En service	2023/09/22 17:44:19.978	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0731100009A9999996C1C2141000000E098C25341CDCCCCCCCCCC3F40	PT_RESEA0000002334700295	Barrière	\N	\N	\N	En service	2023/09/22 17:44:19.978	\N	\N	\N	\N	\N	Orthophotographie	3.0	Z corrigé	2.5	\N
01010000A0731100009A9999991F3621416666660655C253419A99999999990940	PT_RESEA0000002334837466	Barrière	\N	\N	\N	En service	2023/09/25 16:44:49.758	\N	\N	\N	\N	\N	Orthophotographie	3.0	Z corrigé	2.5	\N
01010000A073110000000000002B2A21419A999959F9C153410000000000408FC0	PT_RESEA0000002334837465	Barrière	\N	\N	\N	En service	2023/09/25 16:44:49.758	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A073110000CDCCCCCC572A2141CDCCCC8CFEC153416666666666662840	PT_RESEA0000002334837464	Barrière	\N	\N	\N	En service	2023/09/25 16:44:49.758	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07311000066666666962E214100000000F5C153410000000000408FC0	PT_RESEA0000002334837463	Barrière	\N	\N	\N	En service	2023/09/25 16:44:49.758	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A073110000CDCCCCCCC53621419A99993950C553419A99999999D94140	PT_RESEA0000002334483040	Barrière	\N	\N	\N	En service	2023/09/21 17:40:25.956	\N	\N	\N	\N	\N	Orthophotographie	3.0	Z corrigé	2.5	\N
01010000A0731100009A999999E3362141CDCCCC2C48C55341CDCCCCCCCCCC3D40	PT_RESEA0000002334483039	Barrière	\N	\N	\N	En service	2023/09/21 17:40:25.956	\N	\N	\N	\N	\N	Orthophotographie	3.0	Z corrigé	2.5	\N
01010000A07311000033333333E1372141666666864DC553410000000000408FC0	PT_RESEA0000002334483038	Barrière	\N	\N	\N	En service	2023/09/21 17:40:25.956	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0731100009A99999980B02041000000406EE253413333333333332540	PT_RESEA0000002334476518	Barrière	\N	\N	\N	En service	2023/09/19 18:26:02.643	\N	\N	\N	\N	\N	Orthophotographie	3.0	Z corrigé	2.5	\N
01010000A0731100006666666633B620419A99991995E553410000000000408FC0	PT_RESEA0000002334474596	Barrière	\N	\N	\N	En service	2023/09/19 13:36:23.802	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0731100009A99999918AF2041CDCCCC6CECE553413333333333330340	PT_RESEA0000002334474595	Barrière	\N	\N	\N	En service	2023/09/19 13:36:23.802	\N	\N	\N	\N	\N	Orthophotographie	3.0	Z corrigé	2.5	\N
01010000A07311000066666666CBAF2041CDCCCCCCE4E553416666666666660240	PT_RESEA0000002334474594	Barrière	\N	\N	\N	En service	2023/09/19 13:36:23.802	\N	\N	\N	\N	\N	Orthophotographie	3.0	Z corrigé	2.5	\N
01010000A0731100000000000005B82041333333F392E853413333333333535940	PT_RESEA0000002207359311	Barrière	\N	\N	\N	En service	2020/08/24 17:00:48.427	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
\.
END;
COMMIT;
